LimeSurvey v5.4.4 was discovered to contain a SQL… · CVE-2022-43279 – GitHub

LimeSurvey v5.4.4 was discovered to contain a SQL injection vulnerability via the component /application/views/themeOptions/update.php.

Related:

  • No Related Posts

Leave a Reply